Skip to content
Thoughtful, detailed coverage of everything Apple for 32 years
and the TidBITS Content Network for Apple professionals

Apple Announces Apps Must Work with iPhone 3.0

In not altogether surprising news, Apple has announced that all newly developed iPhone apps must be compatible with the beta version of the iPhone OS 3.0. In an email to developers, Apple stated that new apps would be tested on the iPhone OS 3.0, and that current apps must be updated to be compatible or will be removed from the App Store after the release of iPhone OS 3.0.

Read original article

Subscribe today so you don’t miss any TidBITS articles!

Every week you’ll get tech tips, in-depth reviews, and insightful news analysis for discerning Apple users. For over 31 years, we’ve published professional, member-supported tech journalism that makes you smarter.

Registration confirmation will be emailed to you.